<ion-header>
  <ion-toolbar color="danger">
    <ion-title>
      UTM Smart
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div id="container">
    <h5 color="danger">Staff Admission</h5>
    <ion-button [routerLink]="['/add-staff']" color="danger">Add Staff</ion-button>
    <ion-button [routerLink]="['/view-staff']" color="danger">View Staff</ion-button>
    <ion-button [routerLink]="['/view-payslips']" color="danger">View Payslips</ion-button>
  </div>
</ion-content>
